caption: Allow <ph name="GOOGLE_LENS_PRODUCT_NAME">Google Lens</ph> camera assisted
  search
default: true
desc: Leaving the policy unset or setting it to Enabled allows users to search with
  their cameras using <ph name="GOOGLE_LENS_PRODUCT_NAME">Google Lens</ph>. Setting
  the policy to Disabled means users can't see the <ph name="GOOGLE_LENS_PRODUCT_NAME">Google
  Lens</ph> button in the search box when <ph name="GOOGLE_LENS_PRODUCT_NAME">Google
  Lens</ph> camera assisted search is supported.
example_value: true
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: Enable <ph name="GOOGLE_LENS_PRODUCT_NAME">Google Lens</ph> camera assisted
    search for Enterprise user
  value: true
- caption: Disable <ph name="GOOGLE_LENS_PRODUCT_NAME">Google Lens</ph> camera assisted
    search for Enterprise user
  value: false
owners:
- yusuyoutube@google.com
- hujasonx@google.com
- benwgold@google.com
- wylieb@chromium.org
- fgorski@chromium.org
- lens-chrome@google.com
schema:
  type: boolean
supported_on:
- android:91-
- ios:113-
tags: []
type: main
